Subject: Fwd: QA Test
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 22 Aug 2022 23:25:59 -0700 (MST)

Hi , can you please evaluate this test. 

Thanks 

From: "simmi999chawla" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Saturday, August 20, 2022 9:24:59 PM 
Subject: Re: QA Test 

Hello 

1QA- In the first QA what i found is that the agent is trying to be precise or we can say in a hurry to provide the resolution. 

There should be an apology or at least empathy. 
Like he could have said that I completely understand how frustrating it could be for you. However, we will surely help you. 

Also, I found that this could be more valuable to customers if an agent would have taken the initiative to write that it's not necessary that you will have to wait for 7 to 14 working days. Though we have already forwarded the request to get this sorted for you before that. This could give an assurance to the customer that we are more passionate to resolve his query and being a valued customer. 

2QA- In this case, I found it good that he apologized to the customer. I somehow found the agent proactive or sound negative while giving the information that this much amount is not refundable. The agent sounds very clear and precise about the information. Instead, the agent could have been more polite in writing. Like, he could have written that I am delighted to inform you that we have taken the necessary action and initiated this refund into your account which will be credited in the next 7 to 14 working days. However, the rest of the amount is non-refundable due to the coupon policy. I hope you understand that we are abiding by some policies. 

Thank you, 
Simmi chawla 

On Sat, 20 Aug 2022, 15:38 Aishwarya Jaiswal, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Simmi Chawla, 

It was a pleasure speaking with you. 

As discussed, sending you the cases for audits. 

Please go through the 2 attached PDFs. They are screenshots of 2 different customer tickets. 

Please let us know in your opinion without detailed knowledge of the account what went wrong in them, and what could have been done better. Kindly revert to us with your observations. 

Kindly pay attention to detail. 

Thank you 

Regards, 
Aishwarya